如果在tex cli界面輸入
```
\hsize=5in \input story
```

可以指定頁面的一行水平寬度為5inch，再匯入TeX Ch6 範例檔案story的內容，當然最後要加入\end，原檔案沒有\end。

如果設定\hsize太小會出現警告訊息，因為水平盒子無法把東西安放到固定寬度的範圍，所以出現overfull警告和句尾的黑色實心方框：
```
Overfull \hbox (1.34123pt too wide) in paragraph at lines 7--11
[]\tenrm Once upon a|

Overfull \hbox (0.50793pt too wide) in paragraph at lines 7--11
\tenrm time, in a dis-tant|

Overfull \hbox (5.50797pt too wide) in paragraph at lines 7--11
\tenrm galaxy called []O^^?o^^Xc,|

Overfull \hbox (3.31345pt too wide) in paragraph at lines 7--11
\tenrm there lived a com-|

Overfull \hbox (4.70236pt too wide) in paragraph at lines 7--11
\tenrm puter named R. J.|

Overfull \hbox (13.81348pt too wide) in paragraph at lines 12--16
[]\tenrm Mr. Drofnats---|

Overfull \hbox (27.81349pt too wide) in paragraph at lines 12--16
\tenrm pre-ferred to be called---|

Overfull \hbox (7.56346pt too wide) in paragraph at lines 12--16
\tenrm was hap-pi-est when|

Overfull \hbox (15.03568pt too wide) in paragraph at lines 12--16
\tenrm he was at work type-|

```


```\hyphenation{gal-axy}```

強制指定自定連字號劃設規則。這是primitive指令。

```Underfull \hbox (badness 1521) in paragraph at lines 7--11```
\tolerance=1600
設定換行允許的badness（不平整度，比如太密或太疏）程度